gsm411_smr_inst Struct Reference

## Data Fields

uint64_t | id
int | network
int(* | rl_recv )(struct gsm411_smr_inst *inst, int msg_type, struct msgb *msg)
int(* | mn_send )(struct gsm411_smr_inst *inst, int msg_type, struct msgb *msg)
enum gsm411_rp_state | rp_state
struct osmo_timer_list | rp_timer

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0411_smr.h